export declare class EditBenefitForm {
  isValidationDisplayed: boolean;
  disabled: boolean;
  private draftBenefit;
  private stateSubscription;
  private benefitForm;
  private nonWhitespaceRegex;
  componentWillLoad(): void;
  disconnectedCallback(): void;
  render(): Element;
  private updateDraftBenefit;
}
